/*-!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!
! Filename: gtk_multigox.h   Function: Prototypes for message box function !
! Module:                                                                  !
!                                                                          !
!                                                                          !
! Vers.   Date    Auth.   Changes                                          !
! ------------------------------------------------------------------------ !
!        3.Mar.03  JH     created                                          !
!      13.Oct.2005 JH     renamed to gtk_multibox                          !
!                                                                          !
!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!-*/

#ifndef __MULTIBOX_H
#define __MULTIBOX_H



/*************************  Function Prototypes  **************************/
int gtk_multi_box (          /* the message box main function             */
  GtkWidget *parent_window,  /* the parent window                         */
  char *title,               /* the title of the message box              */
  char *text,                /* the text to be displayed in the msg box   */
  int  no_of_buttons,        /* number of buttons                         */
  ...                        /* label(s) of button(s) if any              */
);


#endif  /* __MULTIBOX_H */

