/* 
 * Copyright (C) 2006 Johannes Hausensteiner (johannes.hausensteiner@pcl.at)
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 */
 
/* 
 * Filename: save_ram.h
 *
 * Function: interface to save_ram.c
 *
 * Part of:  DIY Calculator loader application
 *
 * Changelog
 *
 *  0.1  11.Nov.2006   JH   new
 *
 */


#ifndef __SAVE_RAM_H
#define __SAVE_RAM_H

#include <gtk/gtk.h>

/******************************  Structs  *********************************/


/***************************  Function Prototypes  ************************/
GtkWidget *do_save_ram (     /* the Save RAM dialog box                   */
  GtkWidget *parent          /* the parent window                         */
);

#endif  /* __SAVE_RAM_H */
