/* 
 * Copyright (C) 2006 Johannes Hausensteiner (johannes.hausensteiner@pcl.at)
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 */
 
/* 
 * Filename: set_comm_port.h
 *
 * Function: interface to set_comm_port.c
 *
 * Part of:  DIY Calculator loader application
 *
 * Changelog
 *
 *  0.1  21.Oct.2006   JH   new
 *
 */


#ifndef __SET_COMM_PORT_H
#define __SET_COMM_PORT_H

/***************************  Function Prototypes  ************************/
int do_set_comm_port (       /* do the Setup Communications Port dialog   */
  GtkWidget *parent          /* the parent window                         */
);

#endif  /* __SET_COMM_PORT_H */
