/*-!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!
! Filename: gtk_msgbox.h  Function: Prototypes for message box function    !
! Module:                                                                  !
!                                                                          !
!                                                                          !
! Vers.   Date    Auth.   Changes                                          !
! ------------------------------------------------------------------------ !
!        3.Mar.03  JH     created                                          !
!       23.Mar.05  JH     DOS/Windows/Linux GUI/Console all one project    !
!                                                                          !
!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!--!-*/

#ifndef __GTK_MSGBOX_H
#define __GTK_MSGBOX_H


/*************************  Function Prototypes  **************************/
void gtk_msg_box (           /* the message box main function             */
  GtkWidget *parent_window,  /* the parent window                         */
  char *title,               /* the title of the message box              */
  char *text,                /* the text to be displayed in the msg box   */
  GtkJustification jtype     /* the justification type for `text'         */
);

#endif  /* __GTK_MSGBOX_H */

